#include "AISkill_Interaction_ReverseBamboozle.h"

UAISkill_Interaction_ReverseBamboozle::UAISkill_Interaction_ReverseBamboozle()
{
	this->BBEvadePointInteractable = TEXT("EvadePointInteractable");
}
